.glass-categories ul { list-style: none;padding: 0; margin: 0;}

.glass-categories > ul { padding: 0; }

.glass-categories a {
  display: block;
  vertical-align: middle;
  text-decoration: none;
  padding:8px;
  text-transform: capitalize;
  font-size: 15px;
  font-weight: 700;
}

/*.glass-categories .active > a:hover,
.glass-categories .selected > a,
.glass-categories a:hover {  color: #68c5ec; }*/

.glass-categories .selected > a {
  color: #f53d3e;
  font-weight: bold;
  text-decoration: none;
}

.glass-categories .active > a { background-color: #e1e3e9; }

.glass-categories .closed > a,
.glass-categories .opened > a {
  padding-left:30px;
  background-position: 4px 15px;
  background-repeat: no-repeat;
}

.glass-categories .closed > a { background-image: url(../images/icon-expand.png); }

.glass-categories .opened > a { background-image: url(../images/icon-collapse.png); }